Package intellij-idea-libs 2:2016.2.5-1 (i686) already flagged

intellij-idea-libs has already been flagged out-of-date.

You can return to the package details page for intellij-idea-libs.